Subject: Re: [PATCH 11/16] netvm: Propagate page->pfmemalloc from skb_alloc_page to skb

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Tue, 26 Jun 2012 22:13:28 +0200

On Fri, Jun 22, 2012 at 03:30:38PM +0100, Mel Gorman wrote:
>  drivers/net/ethernet/chelsio/cxgb4/sge.c          |    2 +-
>  drivers/net/ethernet/chelsio/cxgb4vf/sge.c        |    2 +-
>  drivers/net/ethernet/intel/igb/igb_main.c         |    2 +-
>  drivers/net/ethernet/intel/ixgbe/ixgbe_main.c     |    4 +-
>  drivers/net/ethernet/intel/ixgbevf/ixgbevf_main.c |    3 +-
>  drivers/net/usb/cdc-phonet.c                      |    2 +-
>  drivers/usb/gadget/f_phonet.c                     |    2 +-

You did not touch all drivers which use alloc_page(s)() like e1000(e). Was
this on purpose?

Sebastian

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>